.pic-bg2{position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;transition: all .6s;}
.pic:hover .pic-bg2 {
    transform: scale(1.2);}
  .mid1 .mid1Left .slick .slick-prev  
   {
   display:block !important;
   width:40px;height:40px;
   background:url(images/banner-arrow-l.png) no-repeat;
   background-size:40px;
   left:20px;
   top:45%;} 
     .mid1 .mid1Left .slick .slick-next  
   {
   display:block !important;
   width:40px;height:40px;
   background:url(images/banner-arrow-r.png) no-repeat;
   background-size:40px;
   right:20px;
   top:45%;} 
/*123*/
